SLASH_APPLET(1)

NAME
slash_applet - Slashdot news applet for the GNOME panel.

SYNOPSIS
slash_applet [ --activate-goad-server[=GOAD_ID]]

DESCRIPTION

slash_applet Show last news from slashdot.org

To add this applet to a Panel, right-click on the Panel and choose Applets->Network->SlashApp

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate GOAD_ID is usually the applet name [slash_applet].

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).